CB-K19/0818 Update 21

Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:13.01.2020Software:Open Source Linux Kernel < 5.3, Ubuntu Linux, Red Hat Enterprise Linux, SUSE Linux, Debian Linux, Open Source CentOS, Juniper Junos Space < 19.4R1Plattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-14835Bezug: Juniper Security Bulletin

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.